/* LETSSTAT HOME SITE CSS */

/*************************************************/
/* HTML tag styles                               */
/*************************************************/

* {
	/* Reset browsers default margin, padding and font sizes */

	margin: 0;
	padding: 0;
}

html {
}

body {
	color: #294355;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../img/img_body/body_tile.jpg);
	height: 100%;
}

/*************************************************/
/* Site layout styles                            */
/*************************************************/

/**************************************************/
/* Main blocks                                    */
/**************************************************/

#wrap {
	margin: 0 auto;   /* align for good browsers */
	padding: 0;
	width: 924px;
	height: 100%;
}

#header_NL {
	height: 78px;
	background: url(../img/img_site/header_ned.jpg) no-repeat left top;
	position:relative;
}

#header_EN {
	height: 78px;
	background: url(../img/img_site/header_eng.jpg) no-repeat left top;
}

#header_DE {
	height: 78px;
	background: url(../img/img_site/header_dui.jpg) no-repeat left top;
}

#taal {
	font: 9px/26px Verdana, Geneva, sans-serif;
	color: #6e7176;
	width: 250px;
	position: relative;
	left: 155px;
	top: 4px;
	height: 26px;
	
}

#taal img {
	float: none;
	vertical-align: middle;
	margin-left: 5px;
}

#utility {
	font: 9px/25px Verdana, Geneva, sans-serif;
	color: #595959;
	width: 450px;
	text-align: right;
	position: relative;
	left: 450px;
	height: 25px;
	vertical-align: middle;
	top: -21px;
 *top: -15px;
}

#utility a {
	color: #595959;
	text-decoration: underline;
}

#utility a:hover {
	color: #015A97;
}

#utility input {
	margin:0;
	padding:0;
}

#hor_menu_container {
	font: bold 10px/25px Verdana, Geneva, sans-serif;
	color: #fff;
	position: relative;
	height: 25px;
	width: 768px;
	left: 152px;
	top: -4px;
	*top: -3px;
}

ul#hor_navlist {
	list-style: none;
}

#hor_navlist li {
	display: block;
	text-align: center;
	float: left;
	padding: 0 20px 0 20px;
}

#hor_navlist li.separator {
	width: 4px;
	height: 25px;
	background: url(../img/img_site/separator.gif) left top no-repeat;
	padding: 0;
}

#hor_navlist li a {
	font-size: 10px;
	font-weight: bold;
	line-height: 25px;
	height: 25px;
	color: #fff;
	text-decoration: none;
}

#hor_navlist li #selected {
	color: #7FC8E8;
}

#hor_navlist li a:hover {
	color: #004A74;
}

#hor_navlist {
	margin:0;
	padding:0;
}

#plaat_text_nl {
	background: url(../img/img_wisselplaat/plaat_tekst_NL.jpg) no-repeat;
	width: 3000px;
	height: 107px;
}

#plaat_img {
	height: 107px;
}

#plaat_home_text_NL {
	background: url(../img/img_wisselplaat_home/plaat_home_tekst_NL.jpg) no-repeat;
	width: 3300px;
	height: 260px;
}

#plaat_home_text_EN {
	background: url(../img/img_wisselplaat_home/plaat_home_tekst_EN.jpg) no-repeat;
	width: 572px;
	height: 260px;
}

#plaat_home_img {
	height: 260px;
}

#content_bg {
	background: url(../img/img_site/content_bg_tile.jpg) repeat-y;
}

#content_bg_table {
	background: url(../img/img_site/content_bg_footer.jpg) no-repeat left bottom;
	height: 100%;
}

#home_bg {
	background: url(../img/img_site/home_bg_tile.jpg) repeat-y;
}

#home_bg_table {
	background: url(../img/img_site/home_bg_footer.jpg) no-repeat left bottom;
	height: 100%;
}

#home_center_table {
}

#home_blocks_container {
	background: url(../img/img_site/home_blocks_bg.jpg) no-repeat;
	height: 139px;
}

.homeblock {
	width: 209px;
	margin-left: 7px;
	height: 71px;
 *height: 129px;
	font: bold 10px Verdana, Geneva, sans-serif;
	color: #6e7176;
	padding-top: 50px;
	padding-left: 7px;
	padding-right: 7px;
	float: left;
	display: inline;
	cursor:pointer;
	text-align:left;
}

.homeblock a {
	color: #015A97;
	text-decoration: none;
	text-align:left;
	width: 209px;
}

.homeblock h2 {
	text-transform: uppercase;
	font: bold 11px/18px Arial, Helvetica, sans-serif;
	color: #333;
	margin-bottom: 2px;
	text-align:left;
	width: 209px;
}

.homeblock h2 a {
	color: #333;

}

#homeblocks {
	height: 129px;
}

#homeblocks a {
	text-decoration: underline;
	color: #015B9E;
}

#homeblocks a:hover {
	color: #000;
}

#homeblocks td {
	width: 25%;
	font: 10px Arial, Helvetica, sans-serif;
	color: #333;
	padding-top: 30px;
}

#homeblocks div {
	width: 216px;
 *width: 218px; /* IE7 en IE6 */
	text-align: right;
}

#X9block {
}

#home_blocks2_container {
	background: url(../img/img_site/home_blocks2_bg.jpg) no-repeat;
	height: 167px;
	padding-left: 14px;
	padding-top: 10px;
}

.home_hor_rule {
	background: url(../img/img_site/home_hor_rule.jpg);
	height: 3px;
}

#home_refs_container {
	padding: 10px;
}

#center_table {
	background: url(../img/img_site/content_bg_top.jpg) no-repeat left top;
	height: 100%;
	width: 100%;
}

#content_bg_breed {
	background: url(../img/img_site/content_breed_bg_tile.jpg) repeat-y;
}

#content_bg_table_breed {
	background: url(../img/img_site/content_breed_bg_footer.jpg) no-repeat left bottom;
	height: 100%;
}

#center_table_breed {
	background: url(../img/img_site/content_breed_bg_top.jpg) no-repeat left top;
	height: 100%;
	width: 100%;
}

#content_bg_nonav {
	background: url(../img/img_site/content_nonav_bg_tile.jpg) repeat-y;
}

#content_bg_table_nonav {
	background: url(../img/img_site/content_nonav_bg_footer.jpg) no-repeat left bottom;
	height: 100%;
}

#center_table_nonav {
	background: url(../img/img_site/content_nonav_bg_top.jpg) no-repeat left top;
	height: 100%;
	width: 100%;
}

#menu_container {
	width: 199px;
	padding: 10px 18px;
}

#menu_container .sectionheader span {
	font-weight: normal;
	padding-left: 50px;
}

#menu_container .sectionheader span a {
	font-weight: normal;
	color: #595959;
}

#menu_container .sectionheader span a:hover {
	font-weight: normal;
	color: #000;
	background: #fff;
}

#menu_container .sectionheader span a:active {
	font-weight: normal;
	text-decoration: none;
}

#productsection {
	height: 70px;
	width: 109px;
	position: relative;
	left: 100px;
	z-index: 100;
}

#content_container {
	padding: 10px;
	vertical-align: top;
}

#content_nonav_container {
	vertical-align: top;
	padding: 10px 10px 10px 17px;
}

#right_container {
	width: 198px;
	padding: 10px 18px;
}

#footer_container {
	padding-right: 30px;
	padding-left: 30px;
	font: 9px/40px Verdana, Geneva, sans-serif;
	color: #595959;
	height: 40px;
}

#footer {
	width: 550px;
	float: left;
	display: inline;
}

#footer a {
	color: #6e7176;
	text-decoration: underline;
}

#footer a:hover {
	color: #015A97;
}

#realisatie {
	width: 300px;
	float: right;
	text-align: right;
	display: inline;
}

#realisatie a {
	color: #6e7176;
}

#realisatie a:hover {
	text-decoration: underline;
	color: #015A97;
}

#faq_overzicht {
	font-size: 11px;
	line-height: 18px;
	color: #595959;
	margin-bottom:10px;
}

#faq_overzicht h2 {
	color:#015A97;
	margin-left:8px;
	font-size: 13px;
}

#faq_overzicht a {
	margin-left:8px;
	color: #015A97;
	text-decoration:none;
	line-height:18px;
}

#faq_overzicht a:hover {
	text-decoration:underline;
}

.faq_antwoord {
	color: #595959;
	margin-bottom:10px;
}

div.faq_antwoord h2 {
	color:#015A97;
	margin-left:8px;
	font-size: 13px;
}

.faq_antwoord h3 {
	color:#333;
	font-size:16px;
}

.faq_antwoord .text {
	margin: 3px 0px 12px 8px;
	color: #595959;
	font-size:11px;
	line-height:18px;
}

.faq_antwoord .text a {
	color:#015A97;
	font-size:11px;
}

hr.faq {
	margin: 4px 0px 4px 0px;
	height: 1px;
	border: 1px solid #E7E7E7;
}

/* Content CMS
**************************************************/

.content {
	font-size: 12px;
	line-height: 19px;
	color: #595959;
}

.content ul {
	margin-bottom: 11px;
}

.content li {
	list-style: disc inside;
}

.content ul li ul {
	margin-bottom: 0px;
}

.content ul li ul li {
	background: url(none);
	list-style: circle inside;
	padding-left: 0px;
	margin-left: 10px;
}

.content a {
	text-decoration: underline;
	color: #015A97;
}

.content a:hover {
	text-decoration: underline;
}

.content .imglinks {
	float: left;
	margin: 6px;
}

.content .imgrechts {
	float: right;
	margin: 6px;
}

.content p {
	font-size: 12px;
	line-height: 19px;
	color: #595959;
	margin-bottom: 11px;
}

.content h1 {
	font-size: 24px;
	margin-bottom: 21px;
	color:#015A97;
	line-height: 26px;
	font-weight: normal;
}

.content h2 {
	font-weight: bold;
	font-size: 13px;
	line-height: 19px;
	color: #333;
	background: url(../img/img_algemeen/bullet_h2.gif) no-repeat 0.1em 0.4em;
	padding-left: 12px;
}

.content h2 a {
  text-decoration:none;
}

.content h2 a:hover {
  text-decoration:underline;
}

.content h3 {
	font-weight: bold;
	font-size: 12px;
	line-height: 19px;
	color: #333;
}

.content h4 {
	font-weight: normal;
	font-size: 12px;
	line-height: 19px;
	color: #333;
}

.content h5 {
	font-weight: normal;
	font-size: 12px;
	line-height: 19px;
	color: #333;
}

.content h6 {
	font-weight: normal;
	font-size: 12px;
	line-height: 19px;
	color: #333;
}

.content .sectionheader, div.sectionheader, p.sectionheader {
	font-size: 11px;
	font-weight: bold;
	color: #015A97;
	text-transform: uppercase;
	background: url(../img/img_algemeen/hor_rule.png) no-repeat left bottom;
	display: block;
	line-height: 12px;
	padding-bottom: 5px;
	margin-bottom: 11px;
}

/* Content_right CMS
**************************************************/

#content_right {
	font-size: 11px;
	line-height: 18px;
	color: #595959;
}

#content_right ul {
	margin-bottom: 11px;
}

#content_right li {
	list-style: disc inside;
}

#content_right ul li ul {
	margin-bottom: 0px;
}

#content_right ul li ul li {
	background: url(none);
	list-style: circle inside;
	padding-left: 0px;
	margin-left: 10px;
}

#content_right a {
	text-decoration: underline;
	font-weight: normal;
	color:#015A97;
}

#content_right a:hover {
	text-decoration: underline;
	color:#015A97;
}

#content_right .imglinks {
	float: left;
	margin: 6px;
}

#content_right .imgrechts {
	float: right;
	margin: 6px;
}

#content_right p {
	font-size: 11px;
	line-height: 18px;
	color: #595959;
	margin-bottom: 11px;
}

#content_right h1 {
	font-size: 18px;
	margin-bottom: 11px;
	color: #333;
	line-height: 21px;
	font-weight: normal;
}

#content_right h2 {
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

#content_right h3 {
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

#content_right h4 {
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

#content_right h5 {
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

#content_right h6 {
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

#content_right .sectionheader, .sectionheader {
	font-size: 11px;
	font-weight: bold;
	color: #015A97;
	text-transform: uppercase;
	background: url(../img/img_algemeen/hor_rule.png) no-repeat left bottom;
	display: block;
	line-height: 12px;
	padding-bottom: 5px;
	margin-bottom: 11px;
}

#content_right .readmore {
	width:100%;
	margin-top:6px;
}

/* Go to top
**************************************************/

#gototop {
	font-size: 11px;
	text-decoration: underline;
	cursor: pointer;
}

/* Formulieren CMS
**************************************************/

#letsForm1 {
	margin-top: 14px;
}

input, select {
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	margin: 2px 0px;
	color: #333;
	text-align: left;
	vertical-align: middle;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px;
}

textarea, file {
	color: #333;
	border: 1px solid #CCCCCC;
	padding: 2px;
	font: 12px/15px Arial, Helvetica, sans-serif;
}

fieldset {
	border: 1px solid #FFFFFF;
	width: 480px;
	background: #E4E4E4;
	padding: 10px;
}

input[type="radio"], input[type="checkbox"] {
  border:0;
}

legend {
	text-transform: uppercase;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	display: none;
}

.letsFormTable {
	font: 11px/15px Arial, Helvetica, sans-serif;
	color: #595959;
	padding: 2px;
	display:block;
}

.letsFormInput {
	color: #595959;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin: 2px 0 2px 0;
	font-size: 11px;
	line-height: 15px;
}

.error {
	color: #294355;
	border: 1px solid red;
	padding: 2px;
	margin: 2px 0 2px 0;
	font-size: 11px;
	line-height: 15px;
}

.textarea {
	color: #333;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin: 2px 0;
	font: 12px/15px Arial, Helvetica, sans-serif;
	width: 250px;
	height:175px;
}

.letsFormButton {
	color: #333;
	font-size: 11px;
	line-height: 18px;
	height: 18px;
	background: #E0E0E0;
	vertical-align: middle;
	cursor: pointer;
}

.letsFormTD {
	width: 150px;
	padding-bottom:10px;
}

.letsErrorList {
	color:red;
}

.w20 {
	width: 20px
}

.w50 {
	width: 50px
}

.w100 {
	width: 100px
}

.w120 {
	width: 120px
}

.w150 {
	width: 150px
}

.w180 {
	width: 180px
}

.w200 {
	width: 200px
}

.w100percent {
	width: 100%
}

/*************************************************/
/* blokjes op home                               */
/*************************************************/

.linkContainer a img {
	border: 0px;
}

#homeblok_links {
	float:left;
	width: 205px;
	heigth: 140px;
	margin: 7px 15px 4px 0px;
}

#homeblok_midden {
	float:left;
	width: 430px;
	heigth: 140px;
	margin: 7px 15px 4px 14px;
}

#homeblok_rechts {
	float:left;
	width: 205px;
	heigth: 140px;
	margin: 7px 10px 4px 14px;
}

.imgleft {
	float: left;
	margin: 6px;
}

.imgright {
	float: right;
	margin: 6px;
}

/*************************************************/
/* Browser compatibility                         */
/*************************************************/

/* fixes float problems
**************************************************/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */
